mnoGoSearch 3.3.4 reference manual: Full-featured search engine software
Prev |  | Next

# NumSections

## Name

NumSections -- specifying the number of sections configured in indexer.conf

search.htm

## Synopsis

NumSections {number}

##

Since section definitions are located only in `indexer.conf` file, use NumSections command in `search.htm` to specify the number of sections used. By default, this value is 256. NumSections value do not affect document ordering, only the relevancy value. Smaller NumSections values produce higher score results. However, don't use a value smaller than the real number of sections configured in `indexer.conf` to avoid numeric overflow during score calculation.

## Examples

    NumSections 8

## See also

wf, WordDistanceWeight.

Prev | Home | Next
NoIndexIf | Up | WordDensityFactor